.vxm-partners-agency-btn .button-wrapper {
  text-align: LEFT;
}

.vxm-partners-agency-btn .button {
  color: var(--vxm-white);
  font-weight: bold;
}

.vxm-partners-agency-btn .button--featured:hover {
  box-shadow: 0 0;
}
.vxm-partners-referral-btn .button-wrapper {
  text-align: LEFT;
}

.vxm-partners-referral-btn .button {
  color: var(--vxm-white);
  font-weight: bold;
}

.vxm-partners-referral-btn .button--featured:hover {
  box-shadow: 0 0;
}
.vxm-partners-faq-section .accordion__item:last-of-type {
  border: none;
}

.vxm-partners-faq-section .accordion__item-heading {
  font-weight: 400;
  margin: 0;
}

.vxm-partners-faq-section .accordion__item-desc {
  color: var(--vxm-dark);
  padding-left: 2.2rem;
}

.vxm-partners-faq-section .accordion__item-icon.plus-minus::before,
.vxm-partners-faq-section .accordion__item-icon.plus-minus::after {
  background-color: var(--vxm-dark);
}

.vxm-partners-faq-section .accordion__item-icon.plus-minus--sm {
  margin-top: 0.2em;
  width: 1.2rem;
}

@media only screen and (max-width: 767px) {
  .vxm-partners-faq-section .accordion__item-btn {
    align-items: center;
    font-size: 1.167rem;
    padding: 1.4em 0;
  }
}
.vxm-cta-btn .button-wrapper {
  text-align: CENTER;
}

.vxm-cta-btn .button {
  color: var(--vxm-black);
}

.vxm-cta-btn .button--featured:hover {
  box-shadow: 0 0;
}
.vxm-hero-action-img {
  border-radius: 0 !important;
  display: block !important;
}

.vxm-support-heading {
  background-color: #eeeeee !important;
  background-image: none !important;
  display: block !important;
}

.vxm-support-text,
.vxm-sellers-feat1-label3 {
  display: block !important;
}

.vxm-partners-faq-heading {
  background-color: var(--vxm-white) !important;
  background-image: none !important;
  display: block !important;
  font-size: 40px !important;
  font-weight: bold !important;
  line-height: 59px !important;
  padding-bottom: 2rem !important;
  padding-top: 2rem !important;
  text-align: center !important;
}

.vxm-partners-faq-heading p,
.vxm-partners-faq-heading li,
.vxm-partners-faq-heading span,
.vxm-partners-faq-heading label,
.vxm-partners-faq-heading h1,
.vxm-partners-faq-heading h2,
.vxm-partners-faq-heading h3,
.vxm-partners-faq-heading h4,
.vxm-partners-faq-heading h5,
.vxm-partners-faq-heading h6 {
  font-size: 40px !important;
  font-weight: bold !important;
  line-height: 59px !important;
}

.module_175334959429111-flexbox-positioning,
.module_17533596148375-flexbox-positioning,
.module_17533606290705-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_175334959429111-flexbox-positioning > div,
.module_17533596148375-flexbox-positioning > div,
.module_17533606290705-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-0-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.main_content-row-0-background-layers,
.main_content-row-6-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-1-padding,
.vxm-section-2-padding,
.vxm-section-3-padding,
.vxm-section-6-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.vxm-section-1-bg,
.main_content-row-3-background-layers {
  background-image: linear-gradient(#eeeeee, #eeeeee) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-2-bg,
.main_content-row-4-background-layers,
.main_content-row-5-background-layers {
  background-image: linear-gradient(var(--vxm-white), var(--vxm-white)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.cell_17533495942912-margin,
.cell_17533596148362-margin,
.cell_17533606290692-margin {
  margin-bottom: 0 !important;
}

@media (min-width: 768px) {

.vxm-section-0-align > .row-fluid,
.main_content-row-1-vertical-alignment > .row-fluid,
.main_content-row-2-vertical-alignment > .row-fluid,
.vxm-section-3-align > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.vxm-hero-footer-align,
.vxm-hero-header-align,
.cell_17533495942913-vertical-alignment,
.cell_17533495942912-vertical-alignment,
.cell_17533596148363-vertical-alignment,
.cell_17533596148362-vertical-alignment,
.cell_17533606290693-vertical-alignment,
.cell_17533606290692-vertical-alignment,
.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.vxm-hero-footer-align > div,
.vxm-hero-header-align > div,
.cell_17533495942913-vertical-alignment > div,
.cell_17533495942912-vertical-alignment > div,
.cell_17533596148363-vertical-alignment > div,
.cell_17533596148362-vertical-alignment > div,
.cell_17533606290693-vertical-alignment > div,
.cell_17533606290692-vertical-alignment > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.vxm-section-0-padding,
.vxm-section-1-padding,
.vxm-section-2-padding,
.vxm-section-3-padding {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.vxm-section-6-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.vxm-hero-header-margin {
  margin-bottom: 3rem !important;
}

.cell_17533495942912-margin,
.cell_17533596148362-margin,
.cell_17533606290692-margin {
  margin-bottom: 1.67rem !important;
}

}
